<div class="modal-wrapper" id="modalWrapper">
	<div class="explain">장바구니</div>
	<table class="table-cart">
		<thead>
		<tr class="tr-cart th">
			<th class="td-cart"><input class="all-check-cart" id="allChkCart" type="checkbox" onclick="allCheckCart();" checked></th>
			<th class="td-cart">메뉴</th>
			<th class="td-cart">수량</th>
			<th class="td-cart cart-menu-price">금액</th>
		</tr>
		</thead>
		<tbody>
		<tr class="tr-cart" th:each="cartMenu, index : ${cartMenu}">
			<td class="td-cart">
				<input class="menu-check" type="checkbox" th:data-company-code="${cartMenu.companyCode}" th:data-menu-code="${cartMenu.menuCode}" th:data-menu-price="${cartMenu.menuPrice}" th:data-menu-quantity="${cartMenu.menuQuantity}" th:data-order-code="${cartMenu.orderCode}" onclick="checkCartMenu(this);" checked>
			</td>
			<td class="td-cart menu-name" th:text="${cartMenu.menuName}"></td>
			<td class="td-cart" th:text="${cartMenu.menuQuantity}"></td>
			<td class="td-cart cart-menu-price" th:text="${#numbers.formatInteger(cartMenu.menuPrice, 0, 'COMMA')}"></td>
		</tr>
		<tr class="tr-cart menu-total-price">
			<td class="td-cart total-price" colspan="3">총 금액</td>
			<td class="td-cart total-menu-price" id="menuTotalPrice" th:data-tmp="${menuTotalPrice}" th:text="${#numbers.formatInteger(menuTotalPrice, 0, 'COMMA')}"></td>
		</tr>
		</tbody>
	</table>
	<div class="do-order">
		<button class="order-button" type="submit" onclick="removeCartMenu()">메뉴 삭제</button>
		<button class="order-button" onclick="doOrder();">주문 진행</button>
	</div>
</div>
